# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Roberto Rosario, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:58+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Last-Translator: Roberto Rosario, 2023\n"
"Language-Team: Spanish (Puerto Rico) (https://app.transifex.com/rosarior/teams/13584/es_PR/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: es_PR\n"
"Plural-Forms: nplurals=3; plural=n == 1 ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;\n"

#: apps.py:20 settings.py:11
msgid "Views"
msgstr "Vistas"

#: forms.py:35
msgid "Search"
msgstr "Búsqueda"

#: forms.py:53
msgid "Selection"
msgstr "Selección"

#: forms.py:233
msgid "Label"
msgstr "Etiqueta"

#: forms.py:239
msgid "Relationship"
msgstr "Relación"

#: generics.py:164
msgid ""
"Select entries to be removed. Hold Control to select multiple entries. Once "
"the selection is complete, click the button below or double click the list "
"to activate the action."
msgstr ""
"Seleccione las entradas que desea eliminar. Mantén pulsado Control para "
"seleccionar varias entradas. Una vez que se complete la selección, haga clic"
" en el botón de abajo o haga doble clic en la lista para activar la acción."

#: generics.py:169
msgid ""
"Select entries to be added. Hold Control to select multiple entries. Once "
"the selection is complete, click the button below or double click the list "
"to activate the action."
msgstr ""
"Seleccione las entradas que se añadirán. Mantén pulsado Control para "
"seleccionar varias entradas. Una vez que se complete la selección, haga clic"
" en el botón de abajo o haga doble clic en la lista para activar la acción."

#: generics.py:323
msgid "Add all"
msgstr "Añadir todos"

#: generics.py:330
msgid "Add"
msgstr "Agregar"

#: generics.py:341
msgid "Remove all"
msgstr "Remover todos"

#: generics.py:348
msgid "Remove"
msgstr "Remover"

#: generics.py:579
#, python-format
msgid "Error updating relationship; %s"
msgstr "Error al actualizar la relación; %s"

#: generics.py:586
msgid "Relationships updated successfully"
msgstr "Relaciones actualizadas con éxito"

#: generics.py:649
#, python-format
msgid "Duplicate data error: %(error)s"
msgstr "Error de datos duplicados: %(error)s"

#: generics.py:668
#, python-format
msgid "%(object)s not created, error: %(error)s"
msgstr "%(object)s no se pudo crear, error: %(error)s"

#: generics.py:679
#, python-format
msgid "%(object)s created successfully."
msgstr "%(object)s creado exitosamente."

#: generics.py:724
#, python-format
msgid "%(object)s not deleted, error: %(error)s."
msgstr "%(object)s no se pudo eliminar, error: %(error)s."

#: generics.py:734
#, python-format
msgid "%(object)s deleted successfully."
msgstr "%(object)s eliminado con éxito."

#: generics.py:797
#, python-format
msgid "Error retrieving %(object)s; %(error)s"
msgstr "Error accediendo %(object)s; %(error)s"

#: generics.py:909
#, python-format
msgid "%(object)s not updated, error: %(error)s."
msgstr "%(object)s no se pudo actualizar, error: %(error)s."

#: generics.py:919
#, python-format
msgid "%(object)s updated successfully."
msgstr "%(object)s actualizado con éxito."

#: generics.py:986
#, python-format
msgid "%(count)d objects deleted successfully."
msgstr "%(count)d objetos se eliminaron correctamente."

#: generics.py:987
#, python-format
msgid "\"%(object)s\" deleted successfully."
msgstr "\"%(object)s\" eliminado correctamente."

#: generics.py:988
#, python-format
msgid "%(count)d object deleted successfully."
msgstr "%(count)d objeto eliminado correctamente."

#: generics.py:989
#, python-format
msgid "Delete %(count)d objects."
msgstr "Eliminar %(count)d objetos."

#: generics.py:990
#, python-format
msgid "Delete \"%(object)s\"."
msgstr "Eliminar \"%(object)s\":."

#: generics.py:991
#, python-format
msgid "Delete %(count)d object."
msgstr "Eliminar %(count)d objeto."

#: settings.py:17
msgid "The number objects that will be displayed per page."
msgstr "El número de objetos que se mostrarán por página."

#: settings.py:23
msgid "A string specifying the name to use for the paging parameter."
msgstr ""
"Un text que especifica el nombre que se usará para el parámetro de "
"paginación."

#: settings.py:29
msgid ""
"Display a submit button and wait for the submit button to be pressed before "
"processing up the upload."
msgstr ""
"Muestrar un botón de enviar y esperar a que se presione el botón de enviar "
"antes de procesar la carga."

#: templates/views/app/foot.html:45
msgid "Cancel upload"
msgstr "Cancelar carga"

#: templates/views/app/foot.html:46
msgid "Are you sure you want to cancel this upload?"
msgstr "¿Estás seguro de que desea cancelar esta carga?"

#: templates/views/app/foot.html:47
msgid "Drop files or click here to upload files"
msgstr "Soltar archivos o hacer clic aquí para subir archivos"

#: templates/views/app/foot.html:48
msgid "Your browser does not support drag and drop file uploads."
msgstr ""
"Su navegador no admite la carga de archivos mediante arrastrar y soltar."

#: templates/views/app/foot.html:49
msgid "Please use the fallback form below to upload your files."
msgstr ""
"Por favor, use el formulario de reserva a continuación para cargar sus "
"archivos."

#: templates/views/app/foot.html:50
msgid "Clear"
msgstr "Limpiar"

#: templates/views/app/foot.html:51
msgid "Server responded with {{statusCode}} code."
msgstr "El servidor respondió con el código {{statusCode}}."

#: templatetags/views_tags.py:30
msgid "Confirm delete"
msgstr "Confirmar eliminación"

#: templatetags/views_tags.py:35
#, python-format
msgid "Edit %s"
msgstr "Editar %s"

#: templatetags/views_tags.py:38
msgid "Confirm"
msgstr "Confirmar"

#: templatetags/views_tags.py:42
#, python-format
msgid "Details for: %s"
msgstr "Detalles para: %s"

#: templatetags/views_tags.py:46
#, python-format
msgid "Edit: %s"
msgstr "Editar: %s"

#: templatetags/views_tags.py:50
msgid "Create"
msgstr "Crear"

#: view_mixins.py:426
#, python-format
msgid "No %(verbose_name)s found matching the query"
msgstr "No se encontró %(verbose_name)s que coincida con la consulta"

#: view_mixins.py:452
#, python-format
msgid "Unable to perform operation on object %(instance)s; %(exception)s."
msgstr ""
"No se puede realizar la operación en el objeto %(instance)s; %(exception)s."

#: view_mixins.py:455
#, python-format
msgid "Operation performed on %(count)d objects."
msgstr "Operación realizada en %(count)d objetos."

#: view_mixins.py:456
#, python-format
msgid "Operation performed on %(object)s."
msgstr "Operación realizada en %(object)s."

#: view_mixins.py:457
#, python-format
msgid "Operation performed on %(count)d object."
msgstr "Operación realizada en %(count)d objeto."

#: view_mixins.py:458
#, python-format
msgid "Perform operation on %(count)d objects."
msgstr "Realizar la operación en %(count)d objetos."

#: view_mixins.py:459
#, python-format
msgid "Perform operation on %(object)s."
msgstr "Realizar operación en %(object)s."

#: view_mixins.py:460
#, python-format
msgid "Perform operation on %(count)d object."
msgstr "Realizar operación en %(count)d objeto."

#: view_mixins.py:544
msgid "Object"
msgstr "Objeto"
